header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Taihô Shichau zo
  repository: kara.moe
  conditions:
    tagPresence:
    - bdfb2a8e-bb23-4504-8941-f8932334e165
    - ad50e74e-e834-4a9e-9213-2f138fc01f36
    - b2d93e6f-f27b-4823-ab86-e2c10a35b00d
    - 66237d33-16bf-4a32-9455-fbb8857c811f
  actions:
    addTag:
    - tid: 054e99b3-1b9f-4cb0-986b-949b0dbdef38
      type: 18
